{
  "name": "e-pharmacist",
  "version": "1.0.0",
  "description": "Tapash Rai",
  "main": "app.js",
  "scripts": {
    "start": "nodemon server.js"
  },
  "repository": {
    "type": "git",
    "url": "git+ssh://git@gitlab.com/agilecsf2021/e-pharmacist.git"
  },
  "author": "",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/agilecsf2021/e-pharmacist/issues"
  },
  "homepage": "https://gitlab.com/agilecsf2021/e-pharmacist#readme",
  "dependencies": {
    "bcryptjs": "^2.4.3",
    "cookie": "^0.5.0",
    "cookie-parser": "^1.4.6",
    "dotenv": "^16.0.3",
    "express": "^4.18.2",
    "jsonwebtoken": "^9.0.0",
    "mongoose": "^7.0.3",
    "multer": "^1.4.5-lts.1",
    "parser": "^0.1.4",
    "validator": "^13.9.0"
  },
  "devDependencies": {
    "nodemon": "^2.0.22"
  }
}
